import React from 'react';

const LogoImage = () => {
  return (
      <svg width="31" height="30" viewBox="0 0 31 30" xmlns="http://www.w3.org/2000/svg"
      >
        <path d="M11.5577 1.99237C11.5568 2.00501 11.5557 2.01742 11.554 2.02983C11.5515 2.05217 11.2887 4.34433 11.5856 7.32456C11.748 8.95505 12.1035 11.0008 12.8584 13.0196C13.5107 11.9344 14.3209 10.876 15.282 9.85751C16.4366 8.63414 17.8101 7.46403 19.3645 6.3799C21.9053 4.60792 24.0703 3.65987 24.3104 3.55673L24.8138 3.3182C23.9303 2.64976 22.9644 2.07248 21.9272 1.59925C18.6772 0.117032 15.0757 -0.185595 11.6528 0.71213L11.5577 1.99237Z"/>
        <path d="M24.8966 5.21418C24.8853 5.21974 24.8737 5.22485 24.8624 5.22974C24.8416 5.2384 22.7224 6.14779 20.2805 7.86237C19.1016 8.68999 17.7157 9.80201 16.4561 11.1671L17.2027 11.7823C20.1694 12.0243 22.9247 12.989 24.9213 13.883C27.706 15.1302 29.5908 16.469 29.7978 16.6185L30.2438 16.9156C30.5712 14.5967 30.3201 12.2196 29.4815 9.9571C28.7321 7.93547 27.5632 6.14001 26.061 4.66051L24.8966 5.21418Z"/>
        <path d="M28.7746 17.9105C28.7643 17.9034 28.754 17.8961 28.7442 17.8883C28.7263 17.8748 26.8869 16.486 24.1863 15.2292C22.879 14.6206 21.2195 13.9769 19.4011 13.5763L19.2368 14.532C20.4969 17.2619 21.0192 20.181 21.2269 22.3961C21.516 25.4803 21.2804 27.8227 21.2524 28.081L21.2144 28.6167C24.6428 27.186 27.3772 24.5253 28.9506 21.0696C29.3112 20.2774 29.6014 19.4642 29.821 18.6376L28.7746 17.9105Z"/>
        <path d="M19.6843 27.9345C19.6852 27.9217 19.6864 27.9092 19.688 27.8966C19.6905 27.874 19.9532 25.5527 19.6564 22.5348C19.5129 21.0749 19.2183 19.2865 18.6308 17.4788L17.6959 17.8159C17.1848 18.5486 16.6023 19.2671 15.9502 19.9669C14.7957 21.2058 13.4223 22.3908 11.8681 23.4887C9.3275 25.2832 7.1629 26.2433 6.92255 26.3478L6.42822 26.585C7.31076 27.2613 8.27565 27.845 9.31158 28.3235C11.3428 29.2619 13.5114 29.7339 15.688 29.7339C16.9949 29.7339 18.3051 29.5636 19.5899 29.2219L19.6843 27.9345Z"/>
        <path d="M2.45967 12.0318C2.46996 12.0391 2.48003 12.0464 2.49009 12.054C2.50798 12.0675 4.34786 13.4561 7.04919 14.7126C8.35591 15.3205 10.014 15.9631 11.8306 16.3636L11.9967 15.3985C10.7417 12.6742 10.2211 9.7631 10.0135 7.55302C9.72435 4.46995 9.96007 2.12822 9.98802 1.86973L10.0269 1.32322C6.5952 2.75303 3.85831 5.41392 2.28412 8.87018C1.92272 9.66305 1.63221 10.4774 1.4126 11.3046L2.45967 12.0318Z"/>
        <path d="M6.33886 24.7217C6.35018 24.7164 6.36172 24.7112 6.37326 24.7064C6.39386 24.6975 8.51357 23.7882 10.9562 22.0734C12.1363 21.2448 13.5236 20.1318 14.7844 18.765L14.038 18.1502C11.0714 17.9078 8.31667 16.9434 6.32008 16.0494C3.53477 14.8024 1.64953 13.4634 1.44222 13.3136L0.996142 13.0166C0.669564 15.3346 0.920778 17.7107 1.75906 19.9723C2.50909 21.995 3.67916 23.7915 5.18282 25.2717L6.33886 24.7217Z"/>
      </svg>
  );
};

export default LogoImage;
